Subject: Re: bug#24999: closed (Re: bug#24999: 24.5; bad doc for invocation-directory)

From: Francesco Potortì <[email-masked]>
Date: Thu, 24 Nov 2016 19:08:58 +0100

>> IMO it's not meaningful in Emacs to ask which directory was the
>> "current" when Emacs started.  That's because Emacs pretends the
>> current directory is different for every buffer.
>
>Nevertheless, I'd be interested to hear in what use case you needed to
>know that directory.

It's just that I use to run sometimes two different instances of Emacs,
often different versions, with slightly different configurations
depending on the directory where I start them from.  But I suppose
that's not a general enough use case :)